Technical FAQs

Ask a Question

Why i am unable to open Vijeo designer version v4.6 backup in Vijeo designer version v6.1

You might not be able to open the v4.6 project backup in v6.1 because of hardware compatibility. If the target that is used in v4.6 is not available in v6.1, then you will not be able to open that project in v6.1. Kindly check the target in the older version and check if the new version support that, if not migrate to the latest hardware series.
Was this helpful?
What can we do to improve the information ?